<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/item_feedback"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="16dp"
    android:layout_marginVertical="6dp"
    app:cardCornerRadius="10dp"
    app:cardElevation="2dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="16dp"
        android:paddingVertical="14dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/star_1"
                android:layout_width="22dp"
                android:layout_height="20dp"
                android:layout_marginEnd="2dp"
                android:contentDescription="@string/image_description"
                android:src="@drawable/ic_star_off" />

            <ImageView
                android:id="@+id/star_2"
                android:layout_width="22dp"
                android:layout_height="20dp"
                android:layout_marginHorizontal="2dp"
                android:contentDescription="@string/image_description"
                android:src="@drawable/ic_star_off" />

            <ImageView
                android:id="@+id/star_3"
                android:layout_width="22dp"
                android:layout_height="20dp"
                android:layout_marginHorizontal="2dp"
                android:contentDescription="@string/image_description"
                android:src="@drawable/ic_star_off" />

            <ImageView
                android:id="@+id/star_4"
                android:layout_width="22dp"
                android:layout_height="20dp"
                android:layout_marginHorizontal="2dp"
                android:contentDescription="@string/image_description"
                android:src="@drawable/ic_star_off" />

            <ImageView
                android:id="@+id/star_5"
                android:layout_width="22dp"
                android:layout_height="20dp"
                android:layout_marginHorizontal="2dp"
                android:contentDescription="@string/image_description"
                android:src="@drawable/ic_star_off" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/oleh"
                android:textColor="@color/grey"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/tv_user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:text="@string/saipul_anwar"
                android:textColor="@color/dark"
                android:textSize="@dimen/font_size_body"
                android:textStyle="bold" />
        </LinearLayout>

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:text="@string/banner_date"
            android:textColor="@color/grey"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_review"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="@string/feedback_value"
            android:textColor="@color/dark"
            android:textSize="@dimen/font_size_body" />
    </LinearLayout>

</com.google.android.material.card.MaterialCardView>